.TH SAT 1 "2014-09-19" "Salut à Toi 0.5" "Salut à Toi's manual"


.SH NAME

libervia-backend \- Libervia's backend manager


.SH SYNOPSIS

sat [\fBstop\fR | \fBdebug\fR | \fBfg\fR | \fBstatus\fR]


.SH DESCRIPTION

sat is Salut à Toi's core program.
.
It is used to launch and stop Salut à Toi's backend, which must be running in
order to use any of the frontends; note that you don't have to run sat manually,
it will be started whenever you launch one of the frontends.

When invoked without argument, the backend is launched in background.
.
You can also call it with the following arguments:
.IP \(bu 4
\fBstop\fR to stop the backend
.IP \(bu 4
\fBdebug\fR to start the backend in a debugger
.IP \(bu 4
\fBfg\fR to start the backend in foreground
.IP \(bu 4
\fBstatus\fR to check whether or not the backend is running

.SH COMMON COMMANDS

All of the frontends support commands starting with a slash, which are
interpreted by the backend. To get the list of these commands, just type
\fB/help\fR in any chat window.

.SH ENVIRONMENT VARIABLES

.TP
.B SAT_LOG_LEVEL
\fIdebug\fR, \fIinfo\fR, \fIwarning\fR, \fIerror\fR or \fIcritical\fR
(the default level is \fIinfo\fR)

.SH ONLINE RESOURCES

Please refer to the following web page, that links resources such as the
project's official XMPP chat room, mailing lists, bug tracker and online
documentation:
.P
.UR http://sat.goffi.org/community.html
Salut à Toi's Community Page
.UE

.SH SEE ALSO

\fBjp\fR(1), \fBprimitivus\fR(1), \fBwix\fR(1)


.SH AUTHORS AND COPYING

Salut à Toi was written by Jérôme Poisson <goffi@goffi.org>.

This man page was created by Matteo Cypriani <mcy@lm7.fr> for the Debian
distribution (2013).
.
It is released under the terms of the Creative Commons
Attribution-ShareAlike 3.0 Unported license (CC-By-SA 3.0).
